<include file="nibbels/nibbels.xml"/>
<elements>
	<bitmap id="about.fg" file="about/about_fg.png" />
<elements>
<groupdef id="skin.about.group" w="0" h="0" relatw="1" relath="1" rectrgn="1">
	<rect fitparent="1" color="255,255,255" filled="1" />

	<layer
		x="0" y="0"
		w="371"
		h="321"
		image="about/about_fg.png" 
	/>

	<group id="nibbels" fitparent="1" visible="0" />

	<layer id="toggle" fitparent="1" rectrgn="1" />

	<script file="about/about.maki"/>

</groupdef>